Subject: bug#37774: 27.0.50; new :extend attribute broke visuals of all themes and other packages

From: Eli Zaretskii <[email-masked]>
Date: Thu, 17 Oct 2019 16:05:57 +0300

> From: Michael Albinus <[email-masked]>
> Cc: Ergus <[email-masked]>,  [email-masked],  [email-masked]
> Date: Thu, 17 Oct 2019 13:36:26 +0200
> 
> I believe it is more complex. There might be situations foo shall not
> extend to EOL, and other situations it should.
> 
> The latter case is when foo is used in a "rectangular" context as
> explained.

What is a "rectangular context"?  I'm not sure I understand the exact
meaning of that.